Bug 63 - Package Requirement shadow-utils-20000902-alt3
: Package Requirement shadow-utils-20000902-alt3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/procmail)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-08 14:07 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-08 14:07:46
Возможно в связи с введениями новых правил для procmail (он не имеет права
создавать файлы в /var/spool/mail)
Думаю, что имеет смысл поставить зависимоть на версию shadow-utils
---

---
------- Comment #1 From 2002-09-28 23:34:18 -------
Fixed in 3.22-alt3
------- Comment #2 From 2002-09-28 23:34:18 -------
Fixed in 3.22-alt3